import * as plugins from './email.plugins.js';
import * as paths from './email.paths.js';

const projectInfoNpm = new plugins.projectinfo.ProjectinfoNpm(paths.packageDir);

export const logger = plugins.loleLog.createLoleLogger({
  companyUnit: 'lossless.cloud',
  containerName: 'email',
  containerVersion: projectInfoNpm.version,
  sentryAppName: 'email',
  sentryDsn: 'https://7037e86f36134ced85ae56a57daa1e5e@o169278.ingest.sentry.io/5280282',
  zone: 'servezone',
});
